/* Localized versions of UI keys */

/* generic */
"OKButtonText" = "OK";
"CancelButtonText" = "Cancel";
"ChooseDirectoryOKButton" = "Select";

"yes" = "yes";
"no" = "no";

"BuildID" = "Build ID: %010u";
"AlreadyRunningAlert" = "Cannot Launch %@";
"AlreadyRunningMsg" = "%@ is already running on this system. Only one version may be run at any time.";
"AlreadyRunningButton" = "Quit";

"RequiredVersionNotMetTitle" = "Cannot Launch %@";
"RequiredVersionNotMet" = "%@ requires MacOS X 10.2 or higher.";

/* for toggling show/hide bookmarks toolbar menu item */
"Hide Bookmarks Toolbar" = "Hide Bookmark Bar";
"Show Bookmarks Toolbar" = "Show Bookmark Bar";

"Hide All Bookmarks" = "Hide All Bookmarks";
"Show All Bookmarks" = "Show All Bookmarks";

/* offline window title (unused) */
"OfflineTitleFormat" = "%@ [Working Offline]";

/* quit with downloads alert */
"QuitWithDownloadsMsg" = "Are you sure you want to Quit?";
"QuitWithDownloadsExpl" = "There are downloads in progress that will be stopped if you quit now.";
"QuitWithdownloadsButtonDefault" = "Cancel";
"QuitWithdownloadsButtonAlt" = "Quit";

/* Parser error loading bookmarks.xml file */
"CorruptedBookmarksAlert" = "Error Reading Bookmarks";
"CorruptedBookmarksMsg"   = "The bookmarks file could not be read, because its contents don’t conform to the expected format.";

/* Error importing bookarks */
"ImportFailureTitle" = "Import Failed";
"ImportFailureMessage" = "The file “%@” is not a supported bookmark file type.";

/* popup blocking */
"PopupBlockMsg" = "This web site is attempting to open an unrequested popup window.  %@ can automatically prevent Web sites from opening popup advertisements.  Click OK to prevent all unrequested popups (including this one) from opening.";
"Unblock %@" = "Unblock %@";

/* Prefs window */
"ShowAllPrefItems" = "Show All";

/* title for untitled pages (lowercase per Aqua HI Guidelines) */
"UntitledPageTitle" = "untitled";

/* prefix of tabs and windows showing source */
"SourceOf" = "Source of %@";

/* "Loading" message for tab labels */
"TabLoading" = "Loading...";

/* Preferences window */
"PrefsWindowTitleFormat" = "%@ Preferences";
"Loading %@..." = "Loading %@...";

/* About window */
"AboutWindowTitleFormat" = "About %@";

/* Download Progress Dialog */
"dlRemoveButtonLabel" = "Remove";
"dlRevealButtonLabel" = "Show";
"dlOpenButtonLabel" = "Open";
"dlCancelButtonLabel" = "Cancel";
"dlCleanUpButtonLabel" = "Clean Up";
"dlPauseButtonLabel" = "Pause";
"dlResumeButtonLabel" = "Resume";

"dlRemoveButtonTooltip" = "Remove selected download(s)";
"dlRevealButtonTooltip" = "Show selected download(s) in Finder";
"dlOpenButtonTooltip" = "Open saved file(s)";
"dlCancelButtonTooltip" = "Cancel selected download(s)";
"dlCleanUpButtonTooltip" = "Remove all inactive downloads";
"dlPauseButtonTooltip" = "Pause selected download(s)";
"dlResumeButtonTooltip" = "Resume selected download(s)";

/* For contextual menus */
"dlRemoveCMLabel" = "Remove";
"dlRevealCMLabel" = "Show in Finder";
"dlOpenCMLabel" = "Open";
"dlCancelCMLabel" = "Cancel";
"dlCopySourceURLCMLabel" = "Copy Source URL";
"dlPauseCMLabel" = "Pause";
"dlResumeCMLabel" = "Resume";

"UnderSec" = "Under %d seconds";
"UnderMin" = "Under a minute";
"AboutMin" = "About a minute";
"AboutMins" = "About %d minutes";
"AboutHour" = "Over an hour";
"AboutHours" = "Over %d hours";
"LabelString" = "%@ of %@ (at %@/sec)";

/* New Download progress dialog */
"DownloadLabelString" = "Downloading “%@” to “%@”";
"DownloadDoneLabelString" = "Downloaded “%@” to “%@”";
"DownloadPausedStatusString" = "Paused at %@ of %@";
"DownloadStatusString" = "%@ of %@ (at %@/sec)";
"DownloadDoneStatusString" = "%@ of %@ done (at %@/sec)";
"DownloadCompleted" = "Completed in %@ (%@)";
"DownloadCancelled" = "Canceled";
"DownloadInterrupted" = "Interrupted";
"DownloadCalculatingString" = "Unknown";
"DownloadRemainingLabel" = "Time remaining:";
"DownloadRemainingLabelDone" = "Time elapsed:";
"DownloadingTooltipFormat" = "Downloading %@\n\t%@\n\t%@";
"DownloadedTooltipFormat" = "Downloaded %@\n\t%@\n\t%@";

/* for Keychain prompt */
"KeychainCheckTitle" = "Store this password in the keychain";

/* Browser Toolbar Buttons */
"Back" = "Back";
"Forward" = "Forward";
"Reload" = "Reload";
"Stop" = "Stop";
"Home" = "Home";
"Sidebar" = "Sidebar";
"Search" = "Search";
"Progress" = "Progress";
"Location" = "Location";
"Print" = "Print";
"View Source" = "View Source";
"Bookmark" = "Bookmark";
"ToggleBookmarks" = "Bookmarks";
"Manage Bookmarks" = "Manage Bookmarks";
"BigText" = "Bigger Text";
"SmallText" = "Smaller Text";
"NewTab" = "New Tab";
"CloseTab" = "Close Tab";
"SendLink" = "Send Link";
"Downloads" = "Downloads";

"Go Back" = "Go Back";
"Go Forward" = "Go Forward";
"Reload Page" = "Reload Page";
"Stop Loading" = "Stop Loading";
"Go Home" = "Go Home";
"Toggle Sidebar" = "Toggle Sidebar";
"View Page Source" = "View Page Source";
"Bookmark Page" = "Bookmark Page";
"Fill Form" = "Fill Form";
"ShowHistory" = "History";

"BackToolTip" = "Go back one page";
"ForwardToolTip" = "Go forward one page";
"ReloadToolTip" = "Reload current page";
"StopToolTip" = "Stop loading this page";
"HomeToolTip" = "Go to home page";
"BookmarkMgrToolTip" = "Show or hide all bookmarks";
"SearchToolTip" = "Search the Internet";
"PrintToolTip" = "Print this page";
"ViewSourceToolTip" = "Display the HTML source of this page";
"BookmarkToolTip" = "Add this page to your bookmarks";
"BigTextToolTip" = "Enlarge the text on this page";
"SmallTextToolTip" = "Shrink the text on this page";
"NewTabToolTip" = "Create a new tab";
"CloseTabToolTip" = "Close the current tab";
"SendLinkToolTip" = "Open a new message in your mail program with the URL of the current page";
"DownloadsToolTip" = "Show the download manager";
"FillFormToolTip" = "Fill fields on this webpage with your address book information";
"ShowHistoryToolTip" = "Show recently visited pages organized by date";

/* Rendezvous messages */
"NoServicesFound"="(No Services Found)";
"ServiceResolutionFailedTitle"="Could not connect";
"ServiceResolutionFailedMsgFormat"="There was a problem trying to connect to “%@”.";
"_ftp._tcp."=" (ftp)";
"_http._tcp."=" (http)";
"_https._tcp."=" (ftp)";
"UserNameRequestTitle"="FTP Login";
"UsernameRequestFormat"="Enter a username to access the FTP server “%@”. Leave blank to use anonymous login.";

/* Password Dialogs */
"Username Label" = "Username:";
"Password Label" = "Password:";

/* Security dialogs */
"ContinueButton" = "Continue";
"StopButton" = "Stop";
"Accept Always" = "Always Accept";
"Accept Once" = "Accept One Time Only";
"Security Warning" = "Security Warning";
"Post To Insecure" = "The information you have entered will be sent over an unencrypted connection and could easily be read by a third party.\n\nAre you sure you want to continue sending this information?";
"Security Mismatch" = "There is a problem with this site's security certificate. It may be invalid, expired, or not registered with a trusted authority.\n\nAre you sure you want to connect to this site?";
"Expired Certification" = "This site is using an expired certificate.\n\nAre you sure you want to connect to this site?";
"Unknown Certification" = "This site has an identity that cannot be verified.";

/* cookie dialog */
"CookieText" = "%s wants to set a cookie. Do you want to allow it?";
"CookieCheckbox" = "Remember this decision?";
"CookieTitle" = "Allow Cookie?";
"SessionOnly" = "Allow For Current Session";
"Allow" = "Allow";
"Deny" = "Deny";

/* Bookmark undo menu messages */
"Add Folder" = "Add Folder";
"Add Bookmark" = "Add Bookmark";
"Add Separator" = "Add Separator";
"Move Folder" = "Move Folder";
"Move Bookmark" = "Move Bookmark";
"Move Separator" = "Move Separator";
"Copy Folder" ="Copy Folder";
"Copy Bookmark" = "Copy Bookmark";
"Delete Bookmark" = "Delete Bookmark";
"Delete Separator" = "Delete Separator";
"Delete Folder" = "Delete Folder";

/* Bookmark menu spacer */
"<Menu Spacer>" = "<Menu Spacer>";

/* Bookmarks edit panel */
"Bookmark Manager" = "Bookmark Manager";
"BookmarkInfoTitle" = "Info for ‘%@’";
"NewBookmarkFolder" = "New Folder";
"BookmarksRootName" = "Bookmarks"; /* root of folders menu in Add Bookmark dialog */
"OK" = "OK";
"Link Broken" = "Link Broken";
"Link has Moved" = "Link has Moved";
"Server Unreachable" = "Server Unreachable";
"Uncheckable" = "Uncheckable";
"BookmarksWindowTitle" = "Bookmarks";
"HistoryWindowTitle" = "History";

/*Bookmark outline view*/
"Contains Items" = "%u Items";

/*Bookmark Importing*/
"Import Bookmarks" = "Import Bookmarks";
"Imported IE Favorites" = "Imported IE Favorites";
"Imported %@ Bookmarks" = "Imported %@ Bookmarks";
"Imported Bookmarks" = "Imported Bookmarks";
"OmniWeb Favorites" = "OmniWeb Favorites";
"OmniWeb Published" = "OmniWeb Published";

"Export" = "Export";
"ExportedBookmarkFile" = "ExportedBookmarkFile";

/*New Collections */
"Bookmark Menu" = "Bookmark Menu";
"Bookmark Bar" = "Bookmark Bar";
"History" = "History";
"Top Ten List" = "Top Ten List";
"Broken Bookmarks" = "Broken Bookmarks";
"Updated Bookmarks" = "Updated Bookmarks";
"Rendezvous" = "Bonjour";
"Address Book" = "Address Book";

/*Bookmark context menus*/
"Open in New Window" = "Open in New Window";
"Open in New Tab" = "Open in New Tab";
"Open in New Tabs" = "Open in New Tabs";
"Open Tabs in New Window" = "Open Tabs in New Window";
"Open in Tabs" = "Open in Tabs";
"Create New Folder..." = "Create New Folder...";
"Delete" = "Delete";
"Get Info" = "Get Info";
"Use as Dock Menu" = "Use as Dock Menu";

/* Reset feature */
"Reset Camino Title" = "Are you sure you want to reset Camino?";
"Reset Warning Message" = "Resetting Camino will erase your browsing history, empty the cache, clear downloads, clear all cookies, clear all site permissions, and remove all remembered usernames and passwords. This action cannot be undone.";
"Reset Camino" = "Reset Camino";

/* History labels */
"Tomorrow" = "Tomorrow";
"Today" = "Today";
"GoMenuEarlierToday" = "Earlier Today";
"Yesterday" = "Yesterday";
"HistoryMoreThanAWeek" = "More than a week ago";
"LocalFilesCategoryTitle" = "Local Files";
/* most likely the only thing you need to do here is change the ordering */
"HistoryMenuDateFormat" = "%A, %B %d";

/* Empty cache messages */
"EmptyCacheTitle" = "Are you sure you want to empty the cache?";
"EmptyCacheMessage" = "Camino saves the contents of web pages you visit in a cache so that it's faster to visit them again. You cannot undo this action.";
"EmptyButton" = "Empty";

/* Clear history message */
"ClearHistoryMenuItem" = "Clear History...";
"ClearHistoryTitle" = "Are you sure you want to clear the history?";
"ClearHistoryMessage" = "Clearing your history will erase the list of sites that you have visited. You won’t be able to autocomplete the URLs of these sites when typing in the location bar.";
"ClearHistoryButton" = "Clear History";

"ShowMoreHistoryMenuItem" = "Show More";

/* cookie removal warning */
"Remove All Cookies" = "Remove All Cookies";
"RemoveAllCookiesWarningTitle" = "Are you sure you want to remove all cookies?";
"RemoveAllCookiesWarning" = "You cannot undo this action.";

/* mailto: link menu options */
"Open %@ in Address Book" = "Open %@ in Address Book";

/* used in default browser selection */
"Application does not exist" = "Application does not exist";
"BrowserDoesNotExistExplanation" = "The default browser you have chosen no longer exists. Please choose another browser.";
